.services-main {
    display: flex;
    padding: 10px;
    gap: 20px 10px;
    justify-content: center;
    align-items: center;
    flex-flow: wrap;
}

.service-card {
    width: 450px;
    height: 550px;
    padding: 30px 20px;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin: 10px;
    font-family: Arial, Helvetica, sans-serif;
    }

.service-card:hover {
  box-shadow: 0 0 40px -10px palevioletred;
}

.service-card img {
    width: 350px;
    height: 250px;
    border-radius: 15%;
    margin-bottom: 10px;
    margin-left: 15px;
}

.service-card h2 {
    font-size: 18px;
    margin-bottom: 5px;
}

.service-card p {
    font-size: 18px;
    
}


@media screen and (max-width: 1000px) {
  .services-main {
    display: flex;
    padding: 10px;
    gap: 20px 10px;
    justify-content: center;
    align-items: center;
    flex-flow: wrap;
}

.service-card {
    width: 450px;
    height: 550px;
    padding: 30px 20px;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    }

  .service-card img {
    width: 250px;
    height: 150px;
    border-radius: 15%;
    margin-bottom: 10px;
    margin-left: 15px;
  }
  .service-card:hover {
  box-shadow: 0 0 40px -10px palevioletred;
  }
}

@media screen and (max-width: 620px) {
  .container {
    width: 100%;
  }

  .heading {
    padding: 20px;
    font-size: 20px;
  }

  .card {
    width: 80%;
  }
}

